<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1934-05-30 04:00:00.00 GD 06h59'29.72" E 51d51'26.24" N</id>
<person>
<lastname>Alexeï Leonov</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1934-05-30 07:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1934-05-30 04:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1934-05-30 15:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1934-05-30 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Irkutsky District</county>
<city>Listvianka</city>
<longitude>06h59'29.72" E</longitude>
<latitude> 51d51'26.24" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Oblast d'Irkoutsk</state>
<country>Russie</country>
</horoscope>
